Google Reader dejará de dar soporte a algunos navegadores

26 05 2010

Google continúa desarrollando sus productos y para ello se ven obligados a dejar de dar soporte a algunos navegadores. Esta es la segunda ocasión en la que hacen un movimiento de este tipo con alguno de sus servicios, primero lo hizo con Docs y Sites en enero y ahora le toca el turno a Google Reader, que a partir del 1 de junio será cuando dejará de dar soporte a los navegadores más anticuados.

Concretamente los navegadores que se verán afectados son Internet Explorer 6, Firefox 1 y 2, Safari 1 y 2 además de Google Chrome 1, 2 y 3. Dejar de dar soporte a los navegadores más viejos, que ya poca gente usa, es un paso lógico además de necesario para continuar el desarrollo de los servicios del gigante de Internet.

Google afirma que este movimiento les permitirá dedicar más tiempo en mejorar Google Reader en lugar de realizar arreglos para que este funcione correctamente en los navegadores anteriormente mencionados.

En los elementos compartidos también hay novedades, más concretamente sobre la posibilidad de comentar en los compartidos de otra persona. Hasta ahora para poder hacerlo teníamos que estar en su lista de contactos, desde ayer tenemos la posibilidad de hacer que nuestros elementos compartidos sean públicos de forma que cualquiera los pueda comentar, esta opción la podremos elegir al entrar en la aplicación, que nos mostrará una ventana como la que vemos en la imagen que acompaña esta entrada.

Por último, el 1 de junio también tendremos que decirle adiós a Google Gears, que no estará disponible en Google Reader y con el tiempo dejará de estarlo en el resto de servicios de Google en los que lo esta. Con la llegada de HTML5 en la empresa de Mountain View han visto que pueden cubrir las necesidades que cubrían con Gears y de una forma mucho más cómoda para el usuario, aunque todavía no hay ninguna información del sustituto de Gears.

Fuente de Información: Google Reader Blog

Anuncios

Acciones

Information

One response

29 05 2010
petaqui

Flipante…dará soporte a Opera??? No me lo creo! jajaja

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: